{
  "name": "bgzx-h5",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vant/area-data": "^2.1.0",
    "image-conversion": "^2.1.1",
    "pinia": "^3.0.4",
    "postcss-px-to-viewport-8-plugin": "^1.2.5",
    "unplugin-auto-import": "^21.0.0",
    "unplugin-vue-components": "^32.0.0",
    "vant": "^4.9.24",
    "vue": "^3.5.32",
    "vue-qr": "^5.0.3",
    "vue-router": "^4.6.4",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.5",
    "less": "^4.6.4",
    "vite": "^8.0.4"
  }
}
